Bug 847933 - Missing packages for Samba integration with Windows Active Directory
Missing packages for Samba integration with Windows Active Directory
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Divya
Sudhir D
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 01:11 EDT by Veda Shankar
Modified: 2016-06-12 19:18 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:17:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Veda Shankar 2012-08-14 01:11:48 EDT
Description of problem:

I noticed that we are missing the following packages essential for the integration of Samba server running on RHS 2.0 with a Windows Active Directory DC.

samba-winbind
samba-client
krb5-workstation
Comment 2 Scott Haines 2012-08-24 12:12:16 EDT
Per 08/23 bug triage meeting, agreed this rather should be documented as packages available via yum update.
Comment 3 Anjana Suparna Sriram 2012-09-06 05:53:39 EDT
This information needs to be added as a prerequisite for CTDB in the Admin Guide.
Comment 4 Divya 2012-10-17 06:10:12 EDT
I have added instructions to install the above packages if users are using Samba with Windows Active Directory. Documentation of the same is available at: http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/sect-Administration_Guide-GlusterFS_Client-CIFS.html
Comment 5 Ujjwala 2012-11-19 04:52:10 EST
Verified it in the above mentioned link and it looks fine.

Note You need to log in before you can comment on or make changes to this bug.